[HEADER]
VERSION=2

[GEARS]
UP=6800
DOWN=4000
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.30

[PEDALS]
GASGAIN=1.0
BRAKE_HINT=0.93
TRAIL_HINT=0.3

[LOOKAHEAD]
BASE=22.4
SPEED_GAIN=0.10
GAS_BRAKE_LOOKAHEAD=3

[STEER]
STEER_GAIN=2.18
